<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">16.437000274658</MDI>
      <MDI key="STATISTICS_MEAN">-6.0276229493235</MDI>
      <MDI key="STATISTICS_MINIMUM">-28.646999359131</MDI>
      <MDI key="STATISTICS_STDDEV">6.5563387560404</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
